body
{
	background: url("images/facitmanlinkedsingle.gif");
	background-repeat: repeat;
}

.header{
		font-family: Verdana, Arial, Helvetica;
	color: #000080;
	font-size: 30pt;
}
.bigtext{
	font-family: Verdana, Arial, Helvetica;
	color: #000099;
	font-size: 24pt;
}
.bigalternatetext{
	font-family: Verdana, Arial, Helvetica;
	color: Red;
	font-size: 24pt;
}
.middletext{
	font-family: Verdana, Arial, Helvetica;
	color: #000099;
	font-size: 18pt
}
.smallmiddletext{
	font-family: Verdana, Arial, Helvetica;
	color: #000099;
	font-size: 13pt
}
.boldsmalltext{
	font-family: Verdana, Arial, Helvetica;
	color: #000099;
	font-size: 11pt
}
.smalltext{
	font-family: Verdana, Arial, Helvetica;
	color: #000099;
	font-size: 10pt
}

.reallysmalltext{
	font-family: verdana, arial, helvetica;
	color: #000099;
	font-size: 8pt
	}
	
a:link {font-family: Verdana, Arial, Helvetica; color: #000099}
a:active {font-family: Verdana, Arial, Helvetica; color: #000066;}
a:visited {font-family: Verdana, Arial, Helvetica; color: #000066;}
a:hover {font-family: Verdana, Arial, Helvetica; color: #000066;}

.listitemstext{
	font-family: Verdana;
	color: #000099;
	font-size: 9pt;
	list-style: square;
}

